CaptchaSolvCaptchaSolv
Endpoints

GET /getPricing

Get current pay-as-you-go pricing for all captcha types.

GET /getPricing

Returns the current price per solve for each captcha type. No authentication required.

Request

No body needed — this is a GET request.

curl https://v2.captchasolv.com/getPricing

Response

{
  "errorId": 0,
  "pricing": {
    "v2": 0.002,
    "v2_invisible": 0.002,
    "v2e": 0.002,
    "v2e_invisible": 0.002,
    "v3": 0.001,
    "v3e": 0.001,
    "akamai": 0.0005,
    "kasada": 0.0005,
    "kasada_custom": 0.0005
  },
  "currency": "USD",
  "note": "Prices per solve. Pay-as-you-go billing."
}
FieldTypeDescription
errorIdinteger0 = success.
pricingobjectMap of internal captcha type to price per solve (USD).
currencystringAlways "USD".
notestringBilling note.

Captcha type to internal type mapping

Your request typeInternal keyPrice (USD)
RecaptchaV2v2$0.002
RecaptchaV2Invisiblev2_invisible$0.002
RecaptchaV2Enterprisev2e$0.002
RecaptchaV2EnterpriseInvisiblev2e_invisible$0.002
RecaptchaV3v3$0.001
RecaptchaV3Enterprisev3e$0.001
Akamaiakamai$0.0005
Kasadakasada$0.0005
KasadaCustomkasada_custom$0.0005

On this page